{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "sg_vtng:burner"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"CDC",
			"C C",
			"C C"
		],
		"key": {
			"D": {
				"item": "minecraft:dispenser"
			},
			"C": {
				"item": "minecraft:smooth_stone"
			}
		},
		"result": {
			"item": "sg_vtng:burner",
			"count": 1
		}
	}
}